@font-face {
    font-family: "MyriadProRegular";
    src: url("/fonts/MyriadProRegular/MyriadProRegular.eot");
    src: url("/fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
    url("/fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
    url("/fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Yeseva One';
    font-weight: 400;
    font-style: normal;
    src: url('/fonts/Yeseva-One-regular/Yeseva-One-regular.eot');
    src: url('/fonts/Yeseva-One-regular/Yeseva-One-regular.eot?#iefix') format('embedded-opentype'),
    local('Yeseva One'),
    local('Yeseva-One-regular'),
    url('/fonts/Yeseva-One-regular/Yeseva-One-regular.woff2') format('woff2'),
    url('/fonts/Yeseva-One-regular/Yeseva-One-regular.woff') format('woff'),
    url('/fonts/Yeseva-One-regular/Yeseva-One-regular.ttf') format('truetype'),
    url('/fonts/Yeseva-One-regular/Yeseva-One-regular.svg#YesevaOne') format('svg');
}


body {
    font-family: "MyriadProRegular", Helvetica, Arial, sans-serif;
    line-height: 1.42857143;
    font-size: 14px;
    color: #4c4c4c;
    background: #d8dce3 url("../img/bg-1.jpg");
}

h2{
    font-family: "Yeseva One", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 30px;
}

h3 {
    font-family: "Yeseva One", Helvetica, Arial, sans-serif;
    color: #443d2a;
    font-size: 24px;
    margin: 30px 0 20px;
}

a, a:hover, a:active, a:visited {
    color: #b16806;
}

img {
    max-width: 100%;
}

.ornament {
    height: 24px;
    background: url("../img/ornament.png") no-repeat center;
    margin-bottom: 40px;
}

.site-section-heading {
    background: url("../img/bg-3.jpg");
    background-size: cover;
    padding: 10px 0 10px;
}

.site-section-heading h2 {
    color: #fff;
    font-family: "Yeseva One", Helvetica, Arial, sans-serif;
    font-size: 48px;
    text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.7);
    text-align: center;
    padding: 40px 0 20px;
}

.site-section-heading .ornament {
    background: url("../img/ornament2.png") no-repeat center;
}

.nav-main a {
    color: #58463c;
    font-size: 16px;
}
.nav-main a:hover {
    color: #b16806;
}
.nav-main {
    list-style: outside none none;
    margin-bottom: 0;
    padding-left: 0;
}
.nav-main > li + li {
    margin-left: 2px;
}
.nav-main > li {
    float: left;
}
.nav-main > li {
    display: block;
    position: relative;
}
.nav-main > li > a {
    display: block;
    padding: 17px 15px 0;
    position: relative;
    white-space: nowrap;
}


footer {
    background-color: #302f2e;
}

footer * {
    color: #fff;
}

.footer-top {
    background-color: #393737;
    padding: 22px 0 10px;
}
.footer-top a {
    font-size: 16px;
}
.footer-top a:hover {
    color: #fff;
}
.footer-top .navig {
    list-style: outside none none;
    margin-bottom: 0;
    padding-left: 0;
}
.footer-top .navig > li + li {
    margin-left: 2px;
}
.footer-top .navig > li {
    float: left;
}
.footer-top .navig > li {
    display: block;
    position: relative;
}
.footer-top .navig > li > a {
    display: block;
    padding: 10px 35px 10px 0;
    position: relative;
}

.footer-bot {
    padding: 18px 0;
}

.top-line {
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    height: 40px;
}

.top-line {
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    height: 40px;
    border-bottom: #e4caa1 1px solid;
}

.top-line .top-line-wrapper {
    position: relative;
}

.top-line .container {
    padding: 8px 0 0
}

.top-line .alresto_logo {
    display: none;
}

.top-line .alresto_logo img {
    max-width: 100%;
}

.top-line .nav-main {
    display: none;
}

.top-line .nav-main > li > a {
    padding: 3px 15px 0;
}

.top-line .alresto_list {
    /*border-bottom: 3px solid #d8d4ce;*/
    /*border-top: 3px solid #d8d4ce;*/
    display: block;
    height: 13px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 17px;
    cursor: pointer;
    transition: all .1s linear;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
}

.top-line .alresto_list i {
    color: #d8d4ce;
    margin: -2px 0 0 10px;
    display: block;
}

.top-line .alresto_list i:before {
    content: "\f078";
}

.top-line .alresto_list.opened i:before {
    content: "\f077";
}

/*.top-line .alresto_list.opened {*/
    /*transform: rotate(90deg);*/
    /*-webkit-transform: rotate(90deg);*/
    /*-o-transform: rotate(90deg);*/
    /*-moz-transform: rotate(90deg);*/
/*}*/

/*.top-line .alresto_list:after {*/
    /*background-color: #d8d4ce;*/
    /*content: "";*/
    /*height: 3px;*/
    /*left: 0;*/
    /*margin-top: -2px;*/
    /*position: absolute;*/
    /*top: 50%;*/
    /*width: 100%;*/
/*}*/

.top-line .alresto_rest {
    position: absolute;
    background: #FFF;
    padding: 0;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    width: 240px;
    opacity: 0;
    left: 0;
    top: -400px;
    z-index: 1000;
    -webkit-transition: opacity ease-in-out .3s, top ease-in-out 0s;
    -o-transition: opacity ease-in-out .3s, top ease-in-out 0s;
    transition: opacity ease-in-out .3s, top ease-in-out 0s;
}
.top-line .alresto_rest.opened {
    opacity: 1;
    top: 32px;
}

.top-line .alresto_rest .rest {
    clear: both;
    padding: 15px 20px;
    border-top: #F5F0E4 1px solid;
}

.top-line .alresto_rest .rest:hover {
    background-color: #F7F6F4;
}

.top-line .alresto_rest .rest a {
    display: block;
}

.top-line .alresto_rest .rest img {
    max-height: 24px;
    max-width: 70px;
    float: right;
}

#top-bar.fixed {
    margin-bottom: 40px;
}

.fixed .top-line {
    position: fixed;
    top: 0;
    z-index: 300;
    width: 100%;
}

.fixed .top-line .alresto_logo {
    display: block;
    float: left;
    width: 190px;
    position: absolute;
    left: 30px;
}

.fixed .top-line .nav-main {
    display: block;
}

.rests-fp {
    background: url("../img/bg-2.jpg");
    /*padding: 0 10px;*/
    padding: 0;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.4);
}

.rests-fp .rest-item {
    margin: 0 0 30px;
    width: 100%; /* 491 */
    height: 214px;
    background-size: cover;
}

.rests-fp .rest-item .logo-holder {
    width: 248px;
    height: 166px;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
    top: 20px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.rests-fp .rest-item .logo-holder img {
    max-width: 82%;
}

/*.news-fp .news-item {*/
    /*margin: 0 0 40px;*/
/*}*/

/*.news-fp .news-item .thumb {*/
    /*box-shadow: 0 0 6px rgba(59, 42, 25, 0.75);*/
/*}*/

.news-list .nm {
    font-size: 20px;
    line-height: 18px;
    font-family: "Yeseva One", Helvetica, Arial, sans-serif;
}

.news-list .news-item .dt {
    font-size: 14px;
    line-height: 14px;
}

.news-list .dv {
    height: 1px;
    border-top: #bbbab8 1px solid;
    width: 50%;
    margin: 5px 0 7px;
}

.news-list .sm {
    font-size: 14px;
    line-height: 18px;
    margin: 6px 0 0;
}

.news-list .news-item {
    margin: 0 0 40px;
}

.news-list .thumb {
    box-shadow: 0 0 6px rgba(59, 42, 25, 0.75);
}


.promo-slider .carousel-caption {
    font-family: "Yeseva One", Helvetica, Arial, sans-serif;
    font-size: 50px;
    line-height: 120%;
    text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.7);
    background: rgba(0, 0, 0, 0.3);
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.promo-slider .carousel-caption a {
    color: #fff;
    text-decoration: underline;
}

.promo-slider .carousel-indicators {
    bottom: 0;
}


.nav-pages {
    background: rgba(255, 255, 255, 0.51);
    padding: 20px;
    margin: 30px 0;
    border-radius: 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}

.nav-pages > li > a {
    font-size: 16px;
    padding: 10px 15px 6px;
    margin-bottom: 10px;
    color: #443d2a;
}
.nav-pages a:hover {
    border-radius: 4px;
}
.nav-pages .active {
    background: #a09789;
    border-radius: 4px;
}
.nav-pages .active a {
    color: #fff;
}
.nav-pages .active a:hover {
    color: #fff;
    background: #a09789;
    border-radius: 4px;
}

.page-content {
    font-size: 16px;
    font-weight: normal;
}

.journal-year-hdr {
    margin: 0 0 20px;
    font-family: "Yeseva One", Helvetica, Arial, sans-serif;
    font-size: 40px;
    text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.4);
    color: #443d2a;
}


.feedback-box {
    margin: 50px 0 0;
}

.feedback-box h2{
    font-family: "Yeseva One", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 30px;
}

.feedback-form-box {
    background: url("/themes/alresto/img/bg-4.jpg") no-repeat;
    background-size: cover;
    padding: 20px 20px 15px;
    border: #e6e6de 1px solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.feedback-form-box .alert-danger {
    color: #d9534f;
    margin: 5px 0 0;
    display: block;
    background: none;
    padding: 5px 10px 1px;
    font-size: 13px;
}

.feedback-form-box .msg-sent {
    font-size: 16px;
    padding: 20px 10px 30px;
}

.feedback-form-box .captcha img {
    border: #efeee9 1px solid;
    margin-right: 10px;
}

.feedback-form-box input[name=privacy_policy] {
    margin: 2px 5px 0 -20px;
}

.vacancy-box {
    background: #fff;
    border: #ddd5c7 1px solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 30px 0 10px;
}

.vacancy-box table {
    width: 100%;
}

.vacancy-box .nm {
    font-family: "Yeseva One", Arial, Helvetica, sans-serif;
    font-size: 24px;
    padding: 5px 0 10px;
}

.vacancy-box .col-left {
    padding: 10px 10px 10px 22px;
}

.vacancy-box .col-right {
    background: url("/themes/alresto/img/bg-5.jpg");
    vertical-align: top;
    padding-top: 24px;
    padding-left: 30px;
}

.vacancy-box .ico-marker {
    background: url("/themes/alresto/img/marker.png") no-repeat;
    width: 15px;
    height: 24px;
    float: left;
    display: block;
    margin: 0 8px 0 0;
}

.vacancy-box .dt {
    clear: both;
    margin: 20px 0 10px;
    font-family: MyriadProRegular, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.vacancy-box .dt div {
    padding: 2px 0;
    font-size: 18px;
}

.vacancy-box .rest {
    padding: 2px 0;
    font-size: 18px;
}


.journal-item .dl
{
    border: #b16806 1px solid;
    border-radius: 4px;
    padding: 6px 10px 4px;
    display: block;
    float: left;
    margin: 10px 0;
}

.journal-item .dl:hover
{
    background: rgba(255, 255, 255, 0.52);
}

.journal-item .dl a
{
    margin: 0 0 0 4px;
}


.team .dept-name {
    font-family: "Yeseva One", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 25px;
    line-height: 25px;
    margin: 40px 0 25px;
    text-align: center;
}

.team .member {
    height: 140px;
}

.team .member .thmb {
    float: left;
    width: 30%;
}

.team .member .thmb img {
    max-width: 100%;
    border: #e3e3e3 1px solid;
    background: #fff;
    padding: 4px;
}

.team .member .info {
    float: left;
    width: 70%;
}

.team .member .nm {
    color: #b16806;
    font-size: 15px;
    font-weight: bold;
}

.team .member .ds {
}

.team .member .pos {
    color: #969696;
    padding: 4px 0;
    font-size: 13px;
}

.press-item {
    margin-top: 5px;
    margin-bottom: 20px;
}

.press-item .nm {
    font-family: "Yeseva One", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 120%;
}


/*--------------------------------------------------------------------------
    Media Queries & Responsiveness
/*------------------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
    .nav-main > li > a {
        padding: 8px 15px 0;
        font-size: 14px;
    }
}

@media screen and (max-width: 1100px) {

    .nav-main > li > a {
        padding: 8px 15px 0;
        font-size: 13px;
    }

    .promo-slider .carousel-caption {
        font-size: 30px;
    }

    .promo-slider .carousel-caption a {
        color: #fff;
        text-decoration: underline;
    }
}

@media screen and (max-width: 770px) {
    .container {
        max-width: 650px;
    }

    .fixed .top-line .nav-main {
        display: none;
    }

    .img-logo {
        margin-left: 17px;
    }

    .nav-main {
        float: left !important;
        margin: 20px auto 0;
    }
}

@media screen and (max-width: 400px) {
    .container {
        width: 380px;
    }

    .nav-main > li > a {
        padding: 6px 0 0;
        margin: 0 10px 0 20px;
        font-size: 14px;
    }

    .rests-fp {
        padding: 0;
    }

    .news-list .news-item .dt {
        font-size: 14px;
        padding: 14px 0 2px;
    }

    .footer-top {
        padding: 16px 0 10px;
    }

    .footer-top .navig > li > a {
        color: #fff;
        display: block;
        padding: 5px 17px 2px 0;
        position: relative;
        font-size: 13px;
        text-decoration: underline;
    }

    .footer-bot .cr {
        font-size: 12px;
        color: #d4d2d3;
    }

    .footer-bot .addr {
        text-align: left !important;
        padding: 5px 0 0 15px;
    }

    .team .member .info {
        float: left;
        width: 55%;
        margin-left: 10px;
    }

    .team .member .thmb {
        float: left;
        width: 40%;
    }
}

@media screen and (max-width: 350px) {
    .container {
        width: 320px;
    }

    .img-logo {
        max-width: 286px;
    }
}